/*	CONTENT ROTATOR ------------------------------------------------
	Need help?												
	http://resellers.sitecm.com/implement/designer/content_block.htm
-------------------------------------------------------------------*/
.ContentRotator_Wrapper {}
	/* .ContentRotator_Category# {} - REPLACE "#" WITH NUMERIC VALUE */
	.ContentRotator {}
		
		.Contents_Wrapper {}
		/* .Contents_Category# {} */
			.Contents {overflow: hidden !important; /* removes scrollbars IE8 */}
				.Contents .Row {}
					/* .Row# {} - REPLACE "#" WITH NUMERIC VALUE */

		.LinksTop_Wrapper {}
			/* .TopLinks_Category# {} - REPLACE "#" WITH NUMERIC VALUE */
			.LinksTop {}
				.LinksTop a{}
				.LinksTop a, .LinksTop a:link, .LinksTop a:visited {}
				.LinksTop a:hover {}
				.LinksTop a:active {}
				.LinksTop a.selected {}
					.LinksTop a span{}
		
		.LinksBottom_Wrapper 
		{
			display: block;
			width: 100%;
			float: none;
			clear: both;
			margin: 0 0 30px;
			border-bottom: 1px solid #E5E6DE;
		}
		/* .LinksBottom_Category# {} - REPLACE "#" WITH NUMERIC VALUE */
			.LinksBottom 
			{
				display: table !important; /* overrides inline style */
				margin: 0 auto;
				}
				.SliderPreviousBottom 
				{
					position: absolute;
						top: 152px;
						left: 0px;
						z-index: 1000;
					display: block;
					width:30px;
					height:90px;
					}
				.SliderNextBottom 
				{
					position: absolute;
						top: 152px;
						right: 0;
						z-index: 1000;
					display: block;
					width:30px;
					height:90px;
					}
				.SliderPreviousBottom a, .SliderPreviousBottom a:link, .SliderPreviousBottom a:visited,
				.SliderNextBottom a, .SliderNextBottom a:link, .SliderNextBottom a:visited 
				{
					width: 30px;
					height: 90px;
					display: block;
					background: transparent url(/images/HomeRotatorSprite.png) no-repeat 0px -29px scroll;
					}
				.SliderNextBottom a, .SliderNextBottom a:link, .SliderNextBottom a:visited 
				{
					background-position: -41px -29px;
					}
				.SliderPreviousBottom a:hover, .SliderPreviousBottom a:active 
				{
					background-position: 0px -119px;
					}
				.SliderNextBottom a:hover, .SliderNextBottom a:active 
				{
					background-position: -41px -119px;
					}
					.SliderPreviousBottom a span,
					.SliderNextBottom a span
					{
						color: transparent; 
						text-indent: -9999px; 
						visibility: hidden;
						}
				.LinksBottom a{}
				.LinksBottom a, 
				.LinksBottom a:link, 
				.LinksBottom a:visited 
				{
					-moz-border-radius: 20px;
					-webkit-border-radius: 20px;
					border-radius: 20px;
					background-color: #ababab;
					width: 22px;
					height: 22px;
					text-align: center;
					display: inline-block;
					color: #fff;
					margin: 9px 5px 12px 0;
					}
				.LinksBottom a:hover,
				.LinksBottom a:active,
				.LinksBottom a.selected,
				.LinksBottom a.selected:link,
				.LinksBottom a.selected:visited,
				.LinksBottom a.selected:hover, 
				.LinksBottom a.selected:active 
				{
					background-color: #2d2d2d;
					text-decoration: none;
					}
					.LinksBottom a span
					{
						color: #fff;
						font: normal normal normal 12px/22px 'AvenirNextLTPro-Demi', Helvetica, Arial, Sans-Serif;
						}
				.Seperator {}